/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*   NINJA FORM   */
#nf-form-2-cont {
/* 	font-size:.95em; */
}
.nf-form-content label {
	font-size: 1em;
	font-weight: normal;
}
.nf-form-fields-required {
	display: none;
}
.nf-error-msg, .ninja-forms-req-symbol {
	color:#00ADEF;
}
.nf-error.field-wrap .nf-field-element:after {
	background: #00ADEF;
}
.nf-error .ninja-forms-field {
	border-color: #00ADEF;
}
#nf-form-2-cont ul li:before {
	content: none;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
  background:#00ADEF;
  display: inline-block;
  padding: .7rem 1.5rem;
  color: #FFF;
  font-family: 'Montserrat', sans-serif;	
  font-size: .75rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 2px solid #00ADEF;
  -webkit-transition: .45s;
  -o-transition: .45s;
  transition: .45s;
}
.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
  color: #00ADEF;
  background: #FFF;
  -webkit-transition: .45s;
  -o-transition: .45s;
  transition: .45s;
}
.nf-response-msg p {
	color: #4B4E51;
}